<?php if ( post_password_required() ) : ?>
	<p class="nopassword"><?php _e( 'This post is password protected. Enter the password to view any comments.','soulmedic'); ?></p>
<?php  return;
	endif;?>
    
    <h3> <?php comments_number(__('No Comments','soulmedic'), __('Comment ( 1 )','soulmedic'), __('Comments ( % )','soulmedic') );?></h3>    
    <?php if ( have_comments() ) : ?>
    
		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // Are there comments to navigate through? ?>
                    <div class="navigation">
                        <div class="nav-previous"><?php previous_comments_link( __( 'Older Comments','soulmedic'  ) ); ?></div>
                        <div class="nav-next"><?php next_comments_link( __( 'Newer Comments','soulmedic') ); ?></div>
                    </div> <!-- .navigation -->
        <?php endif; // check for comment navigation ?>
        
        <ul class="commentlist">
     		<?php wp_list_comments( array( 'callback' => 'dttheme_custom_comments' ) ); ?>
        </ul>
    
    <?php else: ?>
		<?php if ( ! comments_open() ) : ?>
            <p class="nocomments"><?php _e( 'Comments are closed.','soulmedic'); ?></p>
        <?php endif;?>    
    <?php endif; ?>
	
    <!-- Comment Form -->
    <?php if ('open' == $post->comment_status) : ?>
			<?php //comment_form();?>
            <?php

            if(is_user_logged_in()) {
                $comment = "<div class='column dt-sc-one-column '><label>".esc_html__("Your Message",'soulmedic')."</label><textarea id='comment' name='comment' cols='5' rows='3'></textarea></div>";
            } else {
                $comment = "<div class='column dt-sc-one-column '><label>".esc_html__("Your Message",'soulmedic')."</label><textarea id='comment' name='comment' cols='5' rows='3'></textarea></div>";
            }
            
            $fields = array(
                "author" => "<div class='column dt-sc-one-half first'><label>".esc_html__("Your Name",'soulmedic')."<span> (required) </span></label><p><input id='author' name='author' type='text' required /></p></div>",
                "email" => "<div class='column dt-sc-one-half'><label>".esc_html__("Email",'soulmedic')."<span> (required) </span></label><p> <input id='email' name='email' type='text'  required /> </p></div>",
                "url" => "<div class='column dt-sc-one-column'><label>".esc_html__("Website",'soulmedic')."</label><p> <input id='url' name='url' type='text' /> </p></div>",
            );
            
            $privacy_cmdfrm = dttheme_option('privacy','enable-commentfrm-msg');
            if( isset( $privacy_cmdfrm ) ) {
            
                $content = do_shortcode( dttheme_option('privacy', 'commentfrm-msg') );
            
                $fields['comment-form-dt-privatepolicy'] = '<p class="comment-form-dt-privatepolicy">
                    <input id="comment-form-dt-privatepolicy" name="comment-form-dt-privatepolicy" type="checkbox" value="yes">
                    <label for="comment-form-dt-privatepolicy">'.$content.'</label> </p>';
            }

				
            $comments_args = array(
                'title_reply' 			=> 	esc_html__( 'Give a comment','soulmedic' ),
                'fields'				=> 	$fields,
                'comment_field'			=> 	$comment,
                'comment_notes_before'	=>	'',
                'comment_notes_after'	=>	'',
                'label_submit'			=>	esc_html__('Comment','soulmedic'));
            comment_form($comments_args); 
        ?>
	<?php endif; ?>