<?php
if ( post_password_required() ) {
	return;
}?>

<div id="comments" class="comments-area"><?php
	if ( have_comments() ) : ?>

	    <h3><?php comments_number(esc_html__('No Comments','soulmedic'), esc_html__('Comments ( 1 )','soulmedic'), esc_html__('Comments ( % )','soulmedic') ); ?></h3>

		<?php the_comments_navigation(); ?>

        <ul class="commentlist">
     		<?php wp_list_comments( array( 'avatar_size' => 50 ) ); ?>
        </ul>

        <?php the_comments_navigation();

    endif;

	if ( ! comments_open() && get_comments_number() && post_type_supports( get_post_type(), 'comments' ) ) : ?>
        <p class="nocomments"><?php esc_html_e( 'Comments are closed.','soulmedic'); ?></p><?php
	endif;
	
	$comment = "<textarea id='comment' name='comment' cols='5' rows='3' placeholder='".esc_attr__("Message",'soulmedic')."' ></textarea>";

	$fields = array(
		'author' => "<div class='column dt-sc-one-half first'><p><input id='author' name='author' type='text' placeholder='".esc_attr__('Name','soulmedic')."' required /></p></div>",
		'email'  => "<div class='column dt-sc-one-half '><p> <input id='email' name='email' type='email' placeholder='".esc_attr__('Email','soulmedic')."' required /> </p></div>",
		'website'  => "<div class='column dt-sc-one-column'><p> <input id='email' name='email' type='email' placeholder='".esc_attr__('Website','soulmedic')."' required /> </p></div>"
	);

	if( cs_get_option('privacy-commentform') == "true" ) {
		$content = do_shortcode( cs_get_option('privacy-commentform-msg') );
		$fields['comment-form-dt-privatepolicy'] = '<p class="comment-form-dt-privatepolicy">
			<input id="comment-form-dt-privatepolicy" name="comment-form-dt-privatepolicy" type="checkbox" value="yes">
			<label for="comment-form-dt-privatepolicy">'.$content.'</label>
		</p>';
	}

	$comments_args = array(
		'title_reply' 			=> 	esc_html__( 'Leave a Comment','soulmedic' ),
		'fields'				=>  $fields,
		'comment_field'			=> 	$comment,
		'comment_notes_before'	=>	'',
		'comment_notes_after'	=>	'',
		'label_submit'			=>	esc_html__('Post Comment','soulmedic'));	

	comment_form($comments_args); ?></div><!-- .comments-area -->