<?php
global $dttheme_social_bookmarks; // Used in Blog single & page tab in BPanel
$dttheme_social_bookmarks = array(
	array(
		"id"      =>		"googleplus",
		"label"   =>	__("Show Google+ One",'soulmedic'),
		"options" =>	array(
			"standard" =>__("Standard",'soulmedic'),
			"small"    =>__("Small",'soulmedic'),
			"medium"   =>__("Medium",'soulmedic'),
			"tall"     =>__("Tall",'soulmedic')
		),
		"lang"=>array(
			"ar"    => __( "Arabic", 'soulmedic' ),
			"bn"    => __( "Bengali", 'soulmedic' ),
			"bg"    => __( "Bulgarian", 'soulmedic' ),
			"ca"    => __( "Catalan", 'soulmedic' ),
			"zh"    => __( "Chinese", 'soulmedic' ),
			"zh_CN" => __( "Chinese (China)", 'soulmedic' ),
			"zh_HK" => __( "Chinese (Hong Kong)", 'soulmedic' ),
			"zh_TW" => __( "Chinese (Taiwan)", 'soulmedic' ),
			"hr"    => __( "Croation", 'soulmedic' ),
			"cs"    => __( "Czech", 'soulmedic' ),
			"da"    => __( "Danish", 'soulmedic' ),
			"nl"    => __( "Dutch", 'soulmedic' ),
			"en_IN" => __( "English (India)", 'soulmedic' ),
			"en_IE" => __( "English (Ireland)", 'soulmedic' ),
			"en_SG" => __( "English (Singapore)", 'soulmedic' ),
			"en_ZA" => __( "English (South Africa)", 'soulmedic' ),
			"en_GB" => __( "English (United Kingdom)", 'soulmedic' ),
			"fil"   => __( "Filipino", 'soulmedic' ),
			"fi"    => __( "Finnish", 'soulmedic' ),
			"fr"    => __( "French", 'soulmedic' ),
			"de"    => __( "German", 'soulmedic' ),
			"de_CH" => __( "German (Switzerland)", 'soulmedic' ),
			"el"    => __( "Greek", 'soulmedic' ),
			"gu"    => __( "Gujarati", 'soulmedic' ),
			"iw"    => __( "Hebrew", 'soulmedic' ),
			"hi"    => __( "Hindi", 'soulmedic' ),
			"hu"    => __( "Hungarian", 'soulmedic' ),
			"in"    => __( "Indonesian", 'soulmedic' ),
			"it"    => __( "Italian", 'soulmedic' ),
			"ja"    => __( "Japanese", 'soulmedic' ),
			"kn"    => __( "Kannada", 'soulmedic' ),
			"ko"    => __( "Korean", 'soulmedic' ),
			"lv"    => __( "Latvian", 'soulmedic' ),
			"ln"    => __( "Lingala", 'soulmedic' ),
			"lt"    => __( "Lithuanian", 'soulmedic' ),
			"ms"    => __( "Malay", 'soulmedic' ),
			"ml"    => __( "Malayalam", 'soulmedic' ),
			"mr"    => __( "Marathi", 'soulmedic' ),
			"no"    => __( "Norwegian", 'soulmedic' ),
			"or"    => __( "Oriya", 'soulmedic' ),
			"fa"    => __( "Persian", 'soulmedic' ),
			"pl"    => __( "Polish", 'soulmedic' ),
			"pt_BR" => __( "Portugese (Brazil)", 'soulmedic' ),
			"pt_PT" => __( "Portugese (Portugal)", 'soulmedic' ),
			"ro"    => __( "Romanian", 'soulmedic' ),
			"ru"    => __( "Russian", 'soulmedic' ),
			"sr"    => __( "Serbian", 'soulmedic' ),
			"sk"    => __( "Slovak", 'soulmedic' ),
			"sl"    => __( "Slovenian", 'soulmedic' ),
			"es"    => __( "Spanish", 'soulmedic' ),
			"sv"    => __( "Swedish", 'soulmedic' ),
			"gsw"   => __( "Swiss German", 'soulmedic' ),
			"ta"    => __( "Tamil", 'soulmedic' ),
			"te"    => __( "Telugu", 'soulmedic' ),
			"th"    => __( "Thai", 'soulmedic' ),
			"tr"    => __( "Turkish", 'soulmedic' ),
			"uk"    => __( "Ukranian", 'soulmedic' ),
			"vi"    => __( "Vietnamese", 'soulmedic' )
		)
	),
	array(
		"id"           => "fb_like",
		"label"        => __("Show Facebook like",'soulmedic'),
		"color-scheme" => array("dark","light"),
		"options"      => array(
			"standard"     =>__("Standard",'soulmedic'),
			"box_count"    =>__("Box Count",'soulmedic'),
			"button_count" =>__("Button Count",'soulmedic')
		),
	),
	array(
		"id"      =>		"digg",
		"label"   =>	__("Show Digg",'soulmedic'),
		"options" =>	array(
			"DiggWide"    =>__("Wide",'soulmedic'),
			"DiggMedium"  =>__("Medium",'soulmedic'),
			"DiggCompact" =>__("Compact",'soulmedic'),
			"DiggIcon"    =>__("Icon",'soulmedic')
		)
	),
	array(
		"id"      => "stumbleupon",
		"label"   => __("Show Stumbleupon",'soulmedic'),
		"options" => array(
			"1"=>__("style1",'soulmedic'),
			"2"=>__("style2",'soulmedic'),
			"3"=>__("style3",'soulmedic'),
			"4"=>__("style4",'soulmedic'),
			"5"=>__("style5",'soulmedic'),
			"6"=>__("style6",'soulmedic') )
	),
	array(
		"id"      => "linkedin",
		"label"   => __("Show LinkedIn",'soulmedic'),
		"options" => array("1"=>"style1","2"=>"style2","3"=>"style3")
	),
	array(
		"id"      => "pintrest",
		"label"   => __("Show Pintrest",'soulmedic'),
		"options" => array(
			"none"       =>__("None",'soulmedic'),
			"vertical"   =>__("Vertical",'soulmedic'),
			"horizontal" =>__("Horizontal",'soulmedic')
		)
	),
	array(
		"id"    =>		"delicious",
		"label" =>	__("Show Delicious",'soulmedic'),
		"text"  =>""
	),
	array(
		"id"      =>		"twitter",
		"label"   =>	__("Show Twitter",'soulmedic'),
		"options" =>	array(
			"none"       => __("None",'soulmedic'),
			"vertical"   => __("Vertical",'soulmedic'),
			"horizontal" =>__("Horizontal",'soulmedic')
		),
		"username" =>'',
		"lang"     =>	array(
			""	 => __("Select",'soulmedic'),
			"fr" => __( "French",'soulmedic' ),
			"de" => __( "German",'soulmedic' ),
			"it" => __( "Italian",'soulmedic' ),
			"ja" => __( "Japanese",'soulmedic' ),
			"ko" => __( "Korean",'soulmedic' ),
			"ru" => __( "Russian",'soulmedic' ),
			"es" => __( "Spanish",'soulmedic' ),
			"tr" => __( "Turkish",'soulmedic' ))
	)
);?>